none
SharePoint Server でサイト メールボックスを構成するでエラー RRS feed

  • 質問

  • いつも参考にさせていただいております。
    現在、以下URL を参考にしてサイトメールボックスの構成を実施しておりますが、「Exchange Server 2013 が必要です」 「エラーコード 2」 になってしまいました。
    (Exchange Server のバージョンは 「2016 CU8」にて構築済み / SharePoint は「2016」)

    https://docs.microsoft.com/ja-jp/sharepoint/administration/configure-site-mailboxes-in-sharepoint

    エラーコードよりEWSバージョンを確認した所、要件を満たしていない「15.00.0516.014」 でした。
    そこで、以下 2点 の ご支援をお願い致します。

    ・EWSをExchange Server 2016に割り当てる方法について

    ・URLに「EWS の以前のバージョンを SharePoint サーバーからすべてアンインストールする必要があります」 との記載がありましたが、アンインストールの方法について

    ご支援の程どうぞ宜しくお願い致します。

    2018年8月6日 8:00

回答

すべての返信

  • なんでしょうね? Microsoft Exchange Web Services Managed API 2.0 がインストールされてしまっているのでしょうか?
    • 回答としてマーク S.K_0512 2018年8月10日 4:28
    2018年8月7日 2:29
  • ご指摘ありがとうございます。
    Microsoft Exchange Web Services Managed API 2.0をインストールしてしまい、削除してMicrosoft Exchange Web Services Managed API 2.2へインストールしなおしたのですが、レジストリエントリに「2.0」が残ってしまっていたのが原因でした。
    ありがとうございました。
    2018年8月10日 4:28